﻿/*** CSS for Wall Street Survivor V3
     2010 Marjorie Lazaro
**************** CSS RESETS *********************************/
/* general */
html, body { font-size: 85% }

body {
	line-height: 1em;
	width: 100%;
	font: 1em Helvetica, Arial, sans-serif;
	color: #191919;
	margin: 0 auto;
	background: #fdfefe url(../Images/bg-wrapper.jpg) 50% 0 repeat-y 
}

a:link, a:visited, a:active { color: #1867ac; text-decoration: none; cursor: pointer }
a:hover { text-decoration: underline; color: #6699cc; cursor: pointer }
:focus { outline: 0 }

.float-left { float: left }
.float-right { float: right }
.clear-left { clear: left }
.clear-right { clear: right }
.clear-both { clear: both }
.sep-15 { height: 15px }
.sep-5 { height: 5px }
.sep-7 { height: 7px }
.sep-10 { height: 10px }
.sep-30 { height: 30px }
.sep-82 { height: 82px }
.padding-0 { padding: 0 }
.paddingL-85 { padding-left: 85px }
.padding-15 { padding: 15px }
.paddingT-75 { padding-top: 75px }
.marginT-5 { margin-top: 5px }
.marginT-minus15 { margin-top: -15px }
.marginT-10 { margin-top: 10px }
.marginT-20 { margin-top: 20px }
.marginT-60 { margin-top: 60px }
.marginL-5 { margin-left: 5px }
.marginL-10 { margin-left: 10px }
.marginL-20 { margin-left: 20px }
.marginL-30 { margin-left: 30px }
.marginL-50 { margin-left: 50px }
.marginL-150 { margin-left: 150px }
.marginL-80 { margin-left: 80px }
.marginR-10 { margin-right: 10px }
.marginR-20 { margin-right: 20px }
.top-3 { position: relative; top: 1px }
.top-plus3 { position: relative; top: 3px }
.top-10 { position: relative; top: 5px }
.top-5 { position: relative; top: -5px }
.top125 { position: relative; top: -125px }

/* HEADER *********************************************/
.header-wrapper { width: 100%; background: #0b4073 url(../Images/header-bg-wrapper.gif) 0 0 repeat-x }
/* IE6 */ *html .header .sep-15 { margin: -13px 0 0 0 }

/* Top Menu */
.time, .topmenu { padding-top: 4px; font-size: 10px }
.time { float: left; width: 360px; color: #fff }
.topmenu { width: 600px; text-align: right; float: right; color: #8dc0f5 }
.topmenu a:link, .topmenu a:visited, .topmenu a:active{ padding: 3px; color: #8dc0f5; font-size: 10px }
.topmenu a:hover { color: #fff }

.header iframe, .header .leaderboard { float: right }
.header .logo { float: left; padding: 0; margin: 0; width: 210px }
.header, .logo-wrapper { width: 1005px; margin: 0 auto; padding: 0; text-align: left }
.header { background: transparent url(../Images/header-bg.jpg) bottom left no-repeat }



/* NAVIGATION **************************************/
.menu-icon { margin-right: 5px; float: left; border: 0; position: relative; top: 5px }
.navigation-wrapper { clear: both; width: 100%; height: 33px; text-align: center; margin: 0; padding: 0 }

.navigation {
  position: relative;  z-index: 50;  
  height: 33px; width: 1005px;  
  margin: 0 auto; padding: 0; 
  font-size: 13px; text-align: left;
  background-color: #0c4173;  border-top: 1px solid #2f5e8c
}

.navigation .select, .navigation .current { margin: 0; padding: 0; list-style: none; line-height: 30px }
.navigation ul li { margin: 0; padding: 0 5px 0 0; height: 33px; float: left; position: relative }

/* active state main nav */
.navigation .select a { color: #fff; border: 1px solid #0c4173; border-bottom: 0; border-top: 0 }
.navigation .select a:link, .navigation .select a:visited, .navigation .select a:active { color: #fff }
.navigation .select.current a:link, .navigation .select.current a:visited, .navigation .select.current a:active { color: #fff }
.navigation .select a:link ul.sub a, .navigation .select a:visited ul.sub a, .navigation .select a:active ul.sub a { color: #fff }
.navigation .select.current a { background-color: #70a9e0; color: #fff }
.navigation .select a, .navigation .select.current a {
  display: block; height: 33px; float: left;   
  text-decoration: none; line-height: 33px; white-space: nowrap
}
.navigation .select a { padding: 0 8px }

/* hover state */
.navigation .select :hover a { padding: 0 8px }
.navigation .select a:hover, .navigation .select li:hover a, .navigation .select :hover a, .navigation .select.current :hover a {
  background-color: #70a9e0; 
  cursor: pointer; color: #fff;
  border: 1px solid #0e4175; border-top: 0; border-bottom: 0
}
.navigation .select_sub, .navigation .current .select_sub { display: none }

/* show sub menu */
.navigation .select :hover .select_sub {
    display: block; 
    position: absolute; top: 33px; left: 0; 
    padding: 5px;
    z-index: 99999;
    width: 190px;
    background-color: #70a9e0; border: 1px solid #0d4275; border-top: 0
}
/* IE6 */ *html .navigation .select :hover .select_sub { width: 170px }
/* IE7 */ *:first-child+html .navigation .select :hover .select_sub { width: 170px }
.navigation .current :hover .select_sub { display: block }

.navigation .sub li { height: 27px; margin-bottom: 0 }

.navigation ul.sub a, .navigation ul.sub a:hover, .navigation ul.sub li:hover a { background-image: none }
.navigation ul.sub a {
  display: block; 
  width: 170px;  height: 26px;
  line-height: 24px; font-size: 11px; font-weight: bold; color: #fff; text-align: left;
  background-color: #70a9e0
}
/* IE6 */ *html .navigation ul.select .select_sub ul.sub li { margin: 0; width: 95px }
/* IE6 */ *html .navigation ul.select li :hover .select_sub ul.sub li :hover { margin: 0 }

.navigation .select.current ul.sub li a { height: 25px; line-height: 24px; border: 0; border-bottom: 1px solid #83c0ed }

/* hover on the sub menu, on/off 1st level menu */
.navigation .select :hover li a:hover, .navigation .current li a:hover {
  visibility: visible;
  color: #fff;
  background-color: #0d4275 
}
.navigation .select :hover li a:hover { width: 170px }
.navigation .select.current :hover ul.sub li a { width: 170px }
.navigation .select.current :hover ul.sub li a:hover { width: 170px }
/* IE6 */ *html .navigation .select :hover .sub li a:hover { width: 158px }
/* IE6 */ *html .navigation .current .sub li a:hover { width: 158px }
/* IE7 */ *:first-child+html .navigation .select :hover .sub li a:hover, .navigation .current :hover .sub li a:hover { width: 150px }

.navigation .select :hover li a, .navigation .select.current ul.sub li a { border: 0; border-bottom: 1px solid #83c0ed }
.navigation .select :hover li.last a, .navigation .select.current ul.sub li.last a { border-bottom: 1px solid #70a9e0 }
/* IE6 */ *html .navigation .select :hover li.last a, *html .navigation .select.current ul.sub li.last a { width: 158px }
.navigation .select :hover li.last:hover a, .navigation .select.current ul.sub li.last:hover a { border-bottom: 1px solid #0d4275 }
/* IE7 */ *:first-child+html .navigation .select :hover li a, .navigation .select.current ul.sub:hover li a { width: 150px }

/* IE6 */
.navigation table { border-collapse: collapse; margin: 0; font-size: 1em; width: 0; height: 0 }
.navigation .sub { display: table;  margin: 0; padding: 0; list-style: none }

/* Home and WSS Premium menu */
.navigation ul.select.home a { border: 0; padding: 0 9px }
.navigation .select.home a:hover, .navigation .select.home li:hover a, .navigation .select.home a:hover, .navigation .select.home li:hover a { padding: 0 9px; border: 0; position: absolute; left: -4px }
.navigation .home { float: left; width: 100px; height: 33px; background: #0c4173 url(../Images/navigation-bg.gif) 0 100% no-repeat }
.navigation .home.current a, .navigation .home.current a:hover, .navigation .home.current li:hover a,
.navigation .home.current li a, .navigation .home.current li a:hover { padding: 0 9px; border: 0; background: #70a9e0 url(../Images/navigation-bg-over.gif) 0 100% no-repeat }
.navigation .select.home li a:hover, .navigation .select.home li:hover a { margin-left: 4px; background: #70a9e0 url(../Images/navigation-bg-over.gif) 0 100% no-repeat }

.navigation .wss-premium { height: 33px; float: right }
.navigation .wss-premium a { margin-right: -5px; border: 0; padding: 0 9px; background: #3aa111 url(../Images/navigation-bg-premium.jpg) 100% 100% no-repeat }
/* IE6 */ *html .navigation .wss-premium a { margin-right: -3px }
.navigation .wss-premium.current .li-wss-premium a { background-color: #77be58; background-image: none }

.navigation .wss-premium.current .li-wss-premium :hover,
.navigation .wss-premium .li-wss-premium :hover { background-image: none; background-color: #77be58 }
.navigation .wss-premium a:hover, .navigation .wss-premium li:hover a { background-image: none; background-color: #77be58 }
.navigation .wss-premium :hover .select_sub li a, .navigation .wss-premium .select_sub :hover li a { background-color: #77be58; border-bottom: 1px solid #a5e68a }
.navigation .wss-premium :hover .select_sub li:hover a, .navigation .wss-premium :hover .select_sub li a:hover { background-color: #2b6412; border-bottom: 1px solid #2b6412 }
.navigation .wss-premium.current :hover .select_sub li.last a, .navigation .wss-premium :hover .select_sub li.last a { border-bottom: 1px solid #77be58 }
.navigation .wss-premium :hover .select_sub li.last:hover a { border-bottom: 1px solid #2b6412 }
.navigation .wss-premium :hover .select_sub { margin-left: -94px; background-image: none; background-color: #77be58; border: 1px solid #29520c; border-top: 0 }
/* IE6 */ *html .navigation .wss-premium :hover .select_sub { margin-left: -85px; z-index: 99999 }
/* IE7 */ *:first-child+html .navigation .wss-premium :hover .select_sub { margin-left: -74px }
.navigation .wss-premium.current :hover .select_sub li a { border-bottom: 1px solid #a2e78a }
/* IE7 */ *:first-child+html .navigation .select.current :hover .select_sub ul li a { width: 158px }

.navigation .select :hover li.WSSPremium a { width: 170px; background-color: #3aa111 }
.navigation .select :hover li.WSSPremium a:hover { width: 170px; background-color: #77be58; border: 0 }

    
/* FOOTER **************************************/
.footer-wrapper { height: 430px; background: #063c71 url(/Images/footer-bg-wrapper.gif) 0 0 repeat-x; clear: both; margin: 0 auto; width: 100%; text-align: left; margin: 0 auto }
.footer-wrapper .footer-content { color: #fff; text-align: left; margin: 0 auto; background-color: #063c71 }

.footer-wrapper .footer-content .deco-wrapper { text-align: center; margin: 0 auto; height: 17px; border-bottom: 1px solid #3c648c; background-color: #002f5f }
.footer-wrapper .footer-content .deco { height: 17px; width: 1005px; margin: 0 auto; background: #002f5f url(../Images/footer-bg.jpg) 100% 0 no-repeat }

.footer-content .search { width: 310px; height: 40px; padding: 15px 15px 0; margin: -5px 0 0; float: right; background-color: #002b57; border: 1px solid #3c648c; border-top: 0 }
/* IE6 */ *html .footer-content .search .btn-small a input { width: 30px }

/* Search box *************/
.search input.search-field {
    background: transparent url(../Images/footer-bg-searchfield.jpg) 0 0 no-repeat; 
    padding: 4px 20px;
    width: 210px;
    border: 0;
    float: left
}
.search .btn-small { margin-left: 10px }
.search select { padding: 2px; background-color: #b8b8bc; border: 0; float: left; height: 22px; margin-right: 10px }

.search.allpages { position: relative; top: -3px; width: 340px; height: 28px; padding: 5px 0 2px 10px; margin: -5px 0 0; float: right; background-color: #f0eff0; border-top: 1px solid #cbcacb }
.search.allpages input.search-field { width: 120px; background: transparent url(../Images/header-bg-searchfield.jpg) 0 0 no-repeat }
/* IE6 */ *html .search.allpages .btn-small a input { width: 35px }
.searchSponsor { float: right; position: relative; top: -7px; margin-right: 10px }

select.highlighted { background-color: #fcf249 }


.other { text-align: left; margin: 5px auto; width: 1005px }
.other ul.other-links li { height: 55px; float: left; list-style-type: none; background: transparent url(../Images/footer-bg-other-list.gif) 0 0 no-repeat; padding: 0 0 0 10px; margin: 0 0 0 15px }
.other ul.other-links li.first { background-image: none; margin: 0; padding: 0 }
.other ul.other-links li a, .other ul.other-links li a:link, .other ul.other-links li a:visited, 
.other ul.other-links li a:active { font-size: 12px; color: #fff; text-decoration: none; line-height: 36px; font-weight: bold }
.other ul.other-links li a:hover { text-decoration: underline }

.sitemap { text-align: left; margin: 0 auto; width: 1005px }
.sitemap ul.sitemap-links { float: left; margin-right: 13px }

.sitemap ul.sitemap-links li { list-style-type: none }
.sitemap ul.sitemap-links li a, .sitemap ul.sitemap-links li a:link, .sitemap ul.sitemap-links li a:visited, 
.sitemap ul.sitemap-links li a:active { font-size: 10.4px; color: #67a4df; text-decoration: none }
.sitemap ul.sitemap-links li.first { font-weight: bold; font-size: 13px; color: #fff; text-decoration: none }
.sitemap ul.sitemap-links li a:hover { text-decoration: underline }
.sitemap ul.sitemap-links.last { margin-right: 0 }

.copyright { background-color: #063c71; border-top: 1px solid #3c648c; text-align: center; margin: 0 auto; width: 1005px }
.copyright-content p { font-family: Helvetica, Arial, Sans-serif; float: left; width: 465px; line-height: 15px; color: #436e9a; font-size: 10px; letter-spacing: 0.1px; text-align: justify; margin-top: 0 }
.copyright-content a, .copyright-content a:link, .copyright-content a:visited, .copyright-content a:active { color: #436e9a; text-decoration: none }
.copyright-content a:hover { text-decoration: underline }

.family { float: right; text-align: left }
.family h3 { font-weight: bold; background: none; border: none; padding: 0; color: #fff }
.family img.margin { margin-left: 15px }